<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Reonciliation System</title>
    <link rel="icon" href="${pageContext.request.contextPath}/reco.ico">
</head>
<body>
<h1>welcome to the reconciliation system</h1>
<script type="text/javascript">
    window.location = "/WEB-INF/views/logIn";
</script>

</body>
</html>